#Wall pieces.
DEFAULT		NULL NULL NULL NULL 0
Wall_N          Wall NULL NULL NULL 0
Wall_W          NULL Wall NULL NULL 0
Wall_S          NULL NULL Wall NULL 0
Wall_E          NULL NULL NULL Wall 0
Wall_NW         Wall Wall NULL NULL 0
Wall_NS         Wall NULL Wall NULL 0
Wall_NE         Wall NULL NULL Wall 0
Wall_WS         NULL Wall Wall NULL 0
Wall_WE         NULL Wall NULL Wall 0
Wall_SE         NULL NULL Wall Wall 0
Wall_NWS        Wall Wall Wall NULL 0
Wall_NSE        Wall NULL Wall Wall 0
Wall_WSE        NULL Wall Wall Wall 0
#
Walla_N		Walla NULL NULL NULL 0
Walla_W		NULL Walla NULL NULL 0
Walla_S		NULL NULL Walla NULL 0
Walla_E		NULL NULL NULL Walla 0
#
PDoor_W		NULL PDoor NULL NULL 0
#
Door_N		Door NULL NULL NULL 0
Door_NWS   	Door Wall Wall NULL 0
Door_W   	NULL Door NULL NULL 0
Door_NWSE   	Door Wall Wall Wall 0
Door_E          NULL NULL NULL Door 0
Door_S          NULL NULL Door NULL 0
#
Gate_NWS	Gate Wall Walla NULL 0
Gate_WS		NULL Gate Walla NULL 0
Gate_NW		Gate Wall NULL NULL 0
